@media screen and (max-width: 764px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 245px}
}
@media screen and (min-width: 765px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -525px;}
#xr_xr {width: 1050px; height: 587px}
}
@media screen and (max-width: 764px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 835px}
}
@media screen and (min-width: 765px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -525px;}
#xr_xr {width: 1050px; height: 1800px}
}
@media screen and (max-width: 764px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 972px}
}
@media screen and (min-width: 765px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -525px;}
#xr_xr {width: 1050px; height: 1935px}
}
@media screen and (max-width: 764px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1310px}
}
@media screen and (min-width: 765px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -525px;}
#xr_xr {width: 1050px; height: 2402px}
}
@media screen and (max-width: 764px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1582px}
}
@media screen and (min-width: 765px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -525px;}
#xr_xr {width: 1050px; height: 3180px}
}
@media screen and (max-width: 764px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1571px}
}
@media screen and (min-width: 765px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -525px;}
#xr_xr {width: 1050px; height: 3038px}
}
@media screen and (max-width: 772px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1275px}
}
@media screen and (min-width: 773px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -533px;}
#xr_xr {width: 1066px; height: 2585px}
}
@media screen and (max-width: 764px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 718px}
}
@media screen and (min-width: 765px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -525px;}
#xr_xr {width: 1050px; height: 1338px}
}
